
ul									{ list-style: none; }
#menuwrapper {
	height: 33px;
	width: 100%;
	background-image: url(../images/topbk.jpg);
}
#menu {
	height: 33px;
	width: 1000px;
	margin: 0px auto;
}
/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; margin-left: -20px; }
ul.dropdown li.fir-line { 
	font-weight: bold; 
	float: left;
	z-index: 999;
	font-family: Arial, "Adobe 繁黑體 Std B", "微軟正黑體";
	height: 28px;
	/*width: 100px;*/
	/*background: url(../images/b01.jpg) repeat;*/
	font-size: 11px;
	text-align: center;
	padding-top: 5px;
}
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #ffa500; }
ul.dropdown li a                    { display: block; padding: 4px 5px; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover { 
	background: #F3D673;
	color: #F2F2F2; 
	position: relative;
	font-size: 11px;
}
ul.dropdown li.hover a              { color: black; }

/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 173px; visibility: hidden; position: absolute; top: 100%; left: 0; margin-left: -40px; }
ul.dropdown ul li 					{ font-weight: normal; background: #f6f6f6; color: #000; padding: 2px 0px;
									  border-bottom: 1px solid #ccc; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; margin-left: -40px; }
ul.dropdown li:hover > ul 			{ visibility: visible; }